
[data-novi-id="17"]{
  font-size: 22px;
}
[data-novi-id="16"]{
  font-size: 22px;
}
[data-novi-id="15"]{
  font-size: 22px;
}
[data-novi-id="14"]{
  font-size: 20px;
}
[data-novi-id="13"]{
  font-size: 20px;
}
[data-novi-id="12"]{
  font-size: 20px;
}
[data-novi-id="11"]{
  font-size: 22px;
}
[data-novi-id="10"]{
  font-size: 22px;
}
[data-novi-id="9"]{
  font-size: 22px;
}
[data-novi-id="8"]{
  font-size: 22px;
}
[data-novi-id="7"]{
  
  font-size: 22px;
}
[data-novi-id="6"]{
  font-size: 20px;
}
[data-novi-id="5"]{
  font-size: 20px;
}
[data-novi-id="4"]{
  font-size: 19px;
}
[data-novi-id="3"]{
  font-size: 20px;
  font-weight: 700;
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="2"]{
  font-size: 20px;
  color: rgba(255, 255, 255, 1);
}
[data-novi-id="1"]{
  color: rgba(255, 255, 255, 1);
  font-size: 20px;
}
[data-novi-id="0"]{
  color: rgba(255, 255, 255, 1);
  text-transform: uppercase;
  font-size: 40px;
  
}
